# homebridge-heatmiser-smartstat

```
"accessories": [
    {
        "accessory": "Heatmiser SmartStat",
        "name": "Heatmiser SmartStat",
        "username": "user@example.com",
        "password": "Pa5$w0rd"
    }
]
```
